[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [alpha, hppa] GCC-4.3 as the default compilers for lenny?

>   THe _BEST_ example of that are buildd's that for now run etch (even
> some sarge not so long time ago) and have a sid chroot to build. Not
> keeping the CLD patch means that we break our own buildd infrastructure.
> Yay.

No, this is not an argument.  If a buildd is used to build packages for
more than one release then it needs to be updated once lenny is
released.  You just need to upgrade earlier. Don't get kernels on the
buildds get security related updates anyway?


Reply to: